* LVT16 PSPICE PRIMITIVE ELEMENTS MODELS
* LVT16NOM.SPC
* NOMINAL PROCESS CORNER
* STANDARD LOGIC PRODUCT GROUP
* PHILIPS SEMICONDUCTORS
* 4/8/95
*********************************************************************
*                  QubicLP                                          *
*                  NOMINAL N-CHANNEL TRANSISTOR                     *
*                  Version 1.0                                      *
*********************************************************************
.MODEL HWNMOS NMOS
+ LEVEL=3 TOX=15E-9 UO=460 VTO=0.7 NFS=1E11 NSUB=1E17
+ VMAX=153.4K XJ=0.2884E-6
+ RS=80 RD=80
+ LD=0.075E-6 DELTA=0.598 THETA=0.04 ETA=0.0649 KAPPA=20E-18
+ CJ=0.461E-3 MJ=0.325 CJSW=0.274E-9 MJSW=0.249 PB=0.76
+ CGDO=0.475E-9 CGSO=0.475E-9
+ JS=420E-9 IS=0
+ WD=0.129E-6  KF=3.180E-27  AF=1.160
*
*
*
*********************************************************************
*                  QubicLP                                          *
*                  NOMINAL P-CHANNEL TRANSISTOR                     *
*                  Version 1.0                                      *
*********************************************************************
.MODEL HWPMOS PMOS
+ LEVEL=3 TOX=15E-9 UO=180 VTO=-0.7 NFS=1E12 NSUB=7E16
+ VMAX=172K XJ=0.254E-6
+ RS=53.6 RD=53.6
+ LD=0.07E-6 DELTA=2 THETA=0.12 ETA=0.0805 KAPPA=20E-18
+ CJ=0.354E-3 MJ=0.328 CJSW=0.226E-9 MJSW=0.27 PB=0.65
+ CGDO=0.38E-9 CGSO=0.38E-9
+ JS=120E-9 IS=0
+ WD=0.11E-6  KF=4.180E-28  AF=1.160
*
*********************************************************************
*                  QubicLP                                          *
*                  NOMINAL CURRENT BIPOLAR MODELS                   *
*                  Version 1.0                                      *
*********************************************************************
*
*
.MODEL  HW2SBTC  NPN  IS= 5.92E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-02  RB= 5.03E+03  IRB= 1.00E-07
+  RBM= 2.50E+01  RE= 1.58E+01  RC= 1.37E+02  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 8.53E-03  PTF= 1.00E+01
+  CJC= 4.99E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 2.58E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.53E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW3SBTC  NPN  IS= 7.72E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 3.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.02E-01  RB= 3.36E+03  IRB= 1.50E-07
+  RBM= 1.67E+01  RE= 1.06E+01  RC= 9.12E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.74E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.28E-02  PTF= 1.00E+01
+  CJC= 7.49E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 2.88E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.65E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW4SBTC  NPN  IS= 9.52E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 4.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.36E-01  RB= 2.52E+03  IRB= 2.00E-07
+  RBM= 1.25E+01  RE= 7.92E+00  RC= 6.84E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.32E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.71E-02  PTF= 1.00E+01
+  CJC= 9.98E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.06E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.01E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW6SBTC  NPN  IS= 1.31E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 6.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 2.04E-01  RB= 1.68E+03  IRB= 3.00E-07
+  RBM= 8.33E+00  RE= 5.28E+00  RC= 4.56E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.48E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.56E-02  PTF= 1.00E+01
+  CJC= 1.50E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.27E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.72E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW20SBTC  NPN  IS= 3.83E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-01  RB= 5.03E+02  IRB= 1.00E-06
+  RBM= 2.50E+00  RE= 1.58E+00  RC= 1.37E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 8.53E-02  PTF= 1.00E+01
+  CJC= 4.99E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.65E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 9.68E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW6SBTCNW  NPN  IS= 1.17E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 5.66E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.77E-01  RB= 1.94E+03  IRB= 2.60E-07
+  RBM= 9.61E+00  RE= 6.10E+00  RC= 5.26E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.02E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.56E-02  PTF= 1.00E+01
+  CJC= 1.70E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.15E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 5.00E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW20SBTCNW  NPN  IS= 3.83E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-01  RB= 5.03E+02  IRB= 1.00E-06
+  RBM= 2.50E+00  RE= 1.58E+00  RC= 1.37E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 8.53E-02  PTF= 1.00E+01
+  CJC= 5.49E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.01E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 1.04E-13
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW30SBTCNW  NPN  IS= 5.63E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 3.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.02E+00  RB= 3.36E+02  IRB= 1.50E-06
+  RBM= 1.67E+00  RE= 1.06E+00  RC= 9.12E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.74E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.28E-01  PTF= 1.00E+01
+  CJC= 7.99E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.96E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 1.39E-13
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW40SBTCNW  NPN  IS= 7.43E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 4.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.36E+00  RB= 2.52E+02  IRB= 2.00E-06
+  RBM= 1.25E+00  RE= 7.92E-01  RC= 6.84E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.32E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.71E-01  PTF= 1.00E+01
+  CJC= 1.05E-13  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.93E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 1.75E-13
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW2DBTC  NPN  IS= 5.92E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-02  RB= 1.26E+03  IRB= 4.00E-07
+  RBM= 1.25E+01  RE= 1.58E+01  RC= 1.52E+02  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.07E-02  PTF= 1.00E+01
+  CJC= 6.03E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.07E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.82E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW3DBTC  NPN  IS= 7.72E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 3.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.02E-01  RB= 8.39E+02  IRB= 6.00E-07
+  RBM= 8.33E+00  RE= 1.06E+01  RC= 1.00E+02  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.74E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.60E-02  PTF= 1.00E+01
+  CJC= 8.74E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.32E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.89E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW4DBTC  NPN  IS= 9.52E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 4.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.36E-01  RB= 6.29E+02  IRB= 8.00E-07
+  RBM= 6.25E+00  RE= 7.92E+00  RC= 7.50E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.32E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.13E-02  PTF= 1.00E+01
+  CJC= 1.16E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.54E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.25E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW5DBTC  NPN  IS= 1.13E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 5.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.70E-01  RB= 5.03E+02  IRB= 1.00E-06
+  RBM= 5.00E+00  RE= 6.34E+00  RC= 6.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.90E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.66E-02  PTF= 1.00E+01
+  CJC= 1.46E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.69E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.62E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW6DBTC  NPN  IS= 1.31E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 6.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 2.04E-01  RB= 4.19E+02  IRB= 1.20E-06
+  RBM= 4.17E+00  RE= 5.28E+00  RC= 5.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.48E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 3.20E-02  PTF= 1.00E+01
+  CJC= 1.75E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.80E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.98E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW8DBTC  NPN  IS= 1.67E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 8.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 2.72E-01  RB= 3.15E+02  IRB= 1.60E-06
+  RBM= 3.12E+00  RE= 3.96E+00  RC= 3.75E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 4.64E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 4.26E-02  PTF= 1.00E+01
+  CJC= 2.33E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.95E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 5.70E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW10DBTC  NPN  IS= 2.03E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 1.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 3.40E-01  RB= 2.52E+02  IRB= 2.00E-06
+  RBM= 2.50E+00  RE= 3.17E+00  RC= 3.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 5.80E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 5.33E-02  PTF= 1.00E+01
+  CJC= 2.91E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.05E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 6.42E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW20DBTC  NPN  IS= 3.83E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-01  RB= 1.26E+02  IRB= 4.00E-06
+  RBM= 1.25E+00  RE= 1.58E+00  RC= 1.50E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.07E-01  PTF= 1.00E+01
+  CJC= 5.82E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.25E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 1.00E-13
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW6DBTCNW  NPN  IS= 1.38E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 6.86E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 2.18E-01  RB= 3.93E+02  IRB= 1.28E-06
+  RBM= 3.91E+00  RE= 4.95E+00  RC= 4.69E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.71E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 3.20E-02  PTF= 1.00E+01
+  CJC= 2.33E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.77E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 5.70E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.SUBCKT  HW6STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.31E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 6.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 2.04E-01  RB= 4.19E+02  IRB= 1.20E-06
+  RBM= 4.17E+00  RE= 5.28E+00  RC= 1.92E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.48E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 3.20E-02  PTF= 1.00E+01
+  CJC= 2.18E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.73E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 6.40E-14
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 8.46E-14  RS= 9.88E+01  N= 1.04E+00  CJO= 1.98E-14  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW6STDBTC

*
*
.SUBCKT  HW10STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 2.03E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 1.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 3.40E-01  RB= 2.52E+02  IRB= 2.00E-06
+  RBM= 2.50E+00  RE= 3.17E+00  RC= 1.15E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 5.80E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 5.33E-02  PTF= 1.00E+01
+  CJC= 3.64E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 5.04E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 8.00E-14
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 1.42E-13  RS= 5.93E+01  N= 1.04E+00  CJO= 3.30E-14  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW10STDBTC

*
*
.SUBCKT  HW20STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 3.83E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.05E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-01  RB= 1.26E+02  IRB= 4.00E-06
+  RBM= 1.25E+00  RE= 1.58E+00  RC= 5.76E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.07E-01  PTF= 1.00E+01
+  CJC= 7.28E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 5.31E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 1.20E-13
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 2.85E-13  RS= 2.96E+01  N= 1.04E+00  CJO= 6.60E-14  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW20STDBTC

*
*
.SUBCKT  HW3STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 7.72E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 3.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.02E-01  RB= 8.39E+02  IRB= 6.00E-07
+  RBM= 8.33E+00  RE= 1.06E+01  RC= 3.84E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.74E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.60E-02  PTF= 1.00E+01
+  CJC= 1.09E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.11E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 5.20E-14
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 4.17E-14  RS= 1.98E+02  N= 1.04E+00  CJO= 9.90E-15  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW3STDBTC

*
*
.SUBCKT  HW4STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 9.52E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 4.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.36E-01  RB= 6.29E+02  IRB= 8.00E-07
+  RBM= 6.25E+00  RE= 7.92E+00  RC= 2.88E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.32E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.13E-02  PTF= 1.00E+01
+  CJC= 1.46E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.39E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 5.60E-14
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 5.60E-14  RS= 1.48E+02  N= 1.04E+00  CJO= 1.32E-14  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW4STDBTC

*
*
.SUBCKT  HW8STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.67E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 8.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 2.72E-01  RB= 3.15E+02  IRB= 1.60E-06
+  RBM= 3.12E+00  RE= 3.96E+00  RC= 1.44E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 4.64E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 4.26E-02  PTF= 1.00E+01
+  CJC= 2.91E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.92E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 7.20E-14
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 1.13E-13  RS= 7.41E+01  N= 1.04E+00  CJO= 2.64E-14  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW8STDBTC

*
*
.MODEL  HW38SBDETCNW  NPN  IS= 9.00E-17  BF= 9.00E+01  VAF= 2.20E+01  IKF= 2.66E-01
+  BR= 3.00E+00  VAR= 4.00E+00  IKR= 8.32E-03  RB= 8.48E+01  IRB= 1.77E-03
+  RBM= 4.57E+00  RE= 2.80E-01  RC= 4.97E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 4.08E-13  VJE= 9.35E-01  MJE= 3.81E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.62E-01  PTF= 1.00E+01
+  CJC= 2.80E-13  VJC= 8.36E-01  MJC= 2.73E-01  TR= 8.57E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 2.58E-13
+  VJS= 6.60E-01  MJS= 3.60E-01

*
*
.SUBCKT  HW38STSBDETCNW  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 9.00E-17  BF= 9.00E+01  VAF= 2.20E+01  IKF= 2.66E-01
+  BR= 3.00E+00  VAR= 4.00E+00  IKR= 8.32E-03  RB= 8.48E+01  IRB= 1.77E-03
+  RBM= 4.57E+00  RE= 2.80E-01  RC= 8.23E-01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 4.08E-13  VJE= 9.35E-01  MJE= 3.81E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.62E-01  PTF= 1.00E+01
+  CJC= 2.80E-13  VJC= 8.36E-01  MJC= 2.73E-01  TR= 8.57E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 2.58E-13
+  VJS= 6.60E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 6.43E-13  RS= 4.41E+00  N= 1.05E+00  CJO= 2.29E-14  VJ= 7.87E-01
+      M= 5.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HW38STSBDETCNW

*
*
.MODEL  HW4X1SBSR  NPN  IS= 5.92E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-02  RB= 1.25E+03  IRB= 8.00E-06
+  RBM= 1.25E+01  RE= 3.39E+01  RC= 8.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.71E-02  PTF= 1.00E+01
+  CJC= 7.90E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 3.85E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.70E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW3X1DBSR  NPN  IS= 5.02E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 1.96E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 5.10E-02  RB= 4.17E+02  IRB= 2.40E-05
+  RBM= 8.33E+00  RE= 3.50E+01  RC= 1.07E+02  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 8.70E-15  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 1.60E-02  PTF= 1.00E+01
+  CJC= 7.18E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.13E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.60E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW4X1DBSR  NPN  IS= 5.92E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-02  RB= 3.12E+02  IRB= 3.20E-05
+  RBM= 6.25E+00  RE= 3.39E+01  RC= 8.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.13E-02  PTF= 1.00E+01
+  CJC= 9.57E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.63E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.95E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW6X1DBSR  NPN  IS= 7.72E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 3.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.02E-01  RB= 2.08E+02  IRB= 4.80E-05
+  RBM= 4.17E+00  RE= 3.55E+01  RC= 5.33E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.74E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 3.20E-02  PTF= 1.00E+01
+  CJC= 1.43E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 5.28E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.65E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW4X1DBDR  NPN  IS= 5.92E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 2.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 6.80E-02  RB= 3.12E+02  IRB= 3.20E-05
+  RBM= 6.25E+00  RE= 2.03E+01  RC= 8.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.16E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.13E-02  PTF= 1.00E+01
+  CJC= 9.57E-15  VJC= 6.00E-01  MJC= 2.80E-01  TR= 4.63E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.95E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW6X1DBDR  NPN  IS= 7.72E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 3.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.02E-01  RB= 2.08E+02  IRB= 4.80E-05
+  RBM= 4.17E+00  RE= 1.79E+01  RC= 5.33E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 1.74E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 3.20E-02  PTF= 1.00E+01
+  CJC= 1.43E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 5.28E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.65E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HW8X1DBDR  NPN  IS= 9.52E-18  BF= 1.25E+02  VAF= 2.20E+01  IKF= 4.46E-03
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.36E-01  RB= 1.56E+02  IRB= 6.40E-05
+  RBM= 3.12E+00  RE= 1.74E+01  RC= 4.00E+01  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.32E-14  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 4.26E-02  PTF= 1.00E+01
+  CJC= 1.91E-14  VJC= 6.00E-01  MJC= 2.80E-01  TR= 5.68E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 5.36E-14
+  VJS= 6.36E-01  MJS= 3.60E-01

*
*
.MODEL  HWESDPLD  NPN  IS= 9.00E-17  BF= 9.00E+01  VAF= 2.20E+01  IKF= 2.66E-01
+  BR= 3.00E+00  VAR= 4.00E+00  IKR= 8.32E-03  RB= 8.48E+01  IRB= 1.77E-03
+  RBM= 4.57E+00  RE= 2.80E-01  RC= 4.97E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 4.08E-13  VJE= 9.35E-01  MJE= 3.81E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.03E-01  PTF= 1.00E+01
+  CJC= 2.80E-13  VJC= 8.36E-01  MJC= 2.73E-01  TR= 8.57E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 2.58E-13
+  VJS= 6.60E-01  MJS= 3.60E-01

*
*
.MODEL  HWESDLGC  NPN  IS= 9.00E-17  BF= 9.00E+01  VAF= 2.20E+01  IKF= 2.66E-01
+  BR= 3.00E+00  VAR= 4.00E+00  IKR= 8.32E-03  RB= 8.48E+01  IRB= 1.77E-03
+  RBM= 4.57E+00  RE= 2.80E-01  RC= 4.97E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 4.08E-13  VJE= 9.35E-01  MJE= 3.81E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.03E-01  PTF= 1.00E+01
+  CJC= 2.80E-13  VJC= 8.36E-01  MJC= 2.73E-01  TR= 8.57E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 2.58E-13
+  VJS= 6.60E-01  MJS= 3.60E-01

*
*
.MODEL  HWFUSETRAN1  NPN  IS= 2.29E-17  BF= 1.11E+02  VAF= 2.20E+01  IKF= 2.12E-02
+  BR= 2.22E+00  VAR= 4.00E+00  IKR= 7.26E-04  RB= 5.03E+02  IRB= 3.82E-05
+  RBM= 4.67E-01  RE= 2.18E+00  RC= 5.00E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.51E-14  VJE= 9.66E-01  MJE= 5.24E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.03E-01  PTF= 1.00E+01
+  CJC= 3.15E-14  VJC= 8.23E-01  MJC= 4.62E-01  TR= 2.77E-09
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.90E-14
+  VJS= 7.14E-01  MJS= 3.96E-01

*
*
.MODEL  HWFUSETRAN1S  NPN  IS= 2.29E-17  BF= 1.11E+02  VAF= 2.20E+01  IKF= 2.12E-02
+  BR= 2.22E+00  VAR= 4.00E+00  IKR= 7.26E-04  RB= 5.03E+02  IRB= 3.82E-05
+  RBM= 4.67E-01  RE= 2.18E+00  RC= 5.00E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 3.51E-14  VJE= 9.66E-01  MJE= 5.24E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.03E-01  PTF= 1.00E+01
+  CJC= 3.15E-14  VJC= 8.23E-01  MJC= 4.62E-01  TR= 2.77E-09
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 4.90E-14
+  VJS= 7.14E-01  MJS= 3.96E-01

*
*
.SUBCKT  HWSTIS15NS  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 8.01E-17  BF= 1.25E+02  VAF= 2.20E+01  IKF= 4.37E-02
+  BR= 4.00E+00  VAR= 4.00E+00  IKR= 1.47E+00  RB= 3.62E+01  IRB= 1.39E-05
+  RBM= 3.59E-01  RE= 7.34E-01  RC= 5.00E+00  XTB= 5.00E-01  EG= 1.20E+00
+  XTI= 3.00E+00  CJE= 2.51E-13  VJE= 9.10E-01  MJE= 4.70E-01  TF= 8.50E-12
+  XTF= 1.80E+01  VTF= 2.50E+00  ITF= 2.03E-01  PTF= 1.00E+01
+  CJC= 1.69E-13  VJC= 6.00E-01  MJC= 2.80E-01  TR= 5.89E-10
+  ISE=0.0  ISC=0.0  NF= 1.00E+00  NR= 1.00E+00  CJS= 3.20E-13
+  VJS= 6.36E-01  MJS= 3.60E-01
.MODEL SCH D (IS= 4.28E-13  RS= 1.86E+01  N= 1.04E+00  CJO= 9.90E-14  VJ= 7.00E-01
+      M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.ENDS HWSTIS15NS

*
*
.SUBCKT  HWDS10X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 9.53E-13  RS= 1.49E+01  N= 1.04E+00  CJO= 2.49E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.32E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS10X20

*
*
.SUBCKT  HWDS10X30  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.43E-12  RS= 9.95E+00  N= 1.04E+00  CJO= 3.74E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.75E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS10X30

*
*
.SUBCKT  HWDS10X40  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.91E-12  RS= 7.46E+00  N= 1.04E+00  CJO= 4.98E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 2.17E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS10X40

*
*
.SUBCKT  HWDS10X80  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 3.81E-12  RS= 3.73E+00  N= 1.04E+00  CJO= 9.96E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 3.87E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS10X80

*
*
.SUBCKT  HWDS2X3  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.73E-14  RS= 3.13E+02  N= 1.04E+00  CJO= 1.10E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 3.65E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS2X3

*
*
.SUBCKT  HWDS2X45P2  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.30E-13  RS= 1.97E+01  N= 1.04E+00  CJO= 1.02E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.77E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS2X45P2

*
*
.SUBCKT  HWDS3X10  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.42E-13  RS= 6.72E+01  N= 1.04E+00  CJO= 4.76E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 6.49E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X10

*
*
.SUBCKT  HWDS3X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.85E-13  RS= 3.36E+01  N= 1.04E+00  CJO= 9.51E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.01E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X20

*
*
.SUBCKT  HWDS3X23  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 3.28E-13  RS= 2.92E+01  N= 1.04E+00  CJO= 1.09E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.12E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X23

*
*
.SUBCKT  HWDS3X5  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 7.03E-14  RS= 1.34E+02  N= 1.04E+00  CJO= 2.38E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 4.68E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X5

*
*
.SUBCKT  HWDS3X6  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 8.46E-14  RS= 1.12E+02  N= 1.04E+00  CJO= 2.85E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 5.04E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X6

*
*
.SUBCKT  HWDS3X7GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 9.89E-14  RS= 9.27E+01  N= 1.04E+00  CJO= 4.17E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 6.42E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X7GR

*
*
.SUBCKT  HWDS3X8  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.13E-13  RS= 8.40E+01  N= 1.04E+00  CJO= 3.80E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 5.77E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS3X8

*
*
.SUBCKT  HWDS4X5  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 9.41E-14  RS= 1.08E+02  N= 1.04E+00  CJO= 2.93E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 4.99E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS4X5

*
*
.SUBCKT  HWDS4X8  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.51E-13  RS= 6.73E+01  N= 1.04E+00  CJO= 4.68E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 6.11E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS4X8

*
*
.SUBCKT  HWDS6X10  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.85E-13  RS= 4.05E+01  N= 1.04E+00  CJO= 8.06E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 7.57E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS6X10

*
*
.SUBCKT  HWDS6X7GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.99E-13  RS= 5.46E+01  N= 1.04E+00  CJO= 6.92E-14
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 7.49E-14  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS6X7GR

*
*
.SUBCKT  HWDS8X17GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 6.47E-13  RS= 1.93E+01  N= 1.04E+00  CJO= 1.90E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.23E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS8X17GR

*
*
.SUBCKT  HWDS8X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 7.62E-13  RS= 1.69E+01  N= 1.04E+00  CJO= 2.05E-13
+      VJ= 7.00E-01 M= 6.00E-01  EG= 7.60E-01  XTI= 3.00E+00)
.MODEL JCAPM D (CJO= 1.24E-13  VJ= 6.36E-01  M= 3.60E-01)
.ENDS HWDS8X20
