* LVT16 PSPICE PRIMITIVE ELEMENTS MODELS
* LVT16FAS.SPC
* FAST PROCESS CORNER
* STANDARD LOGIC PRODUCT GROUP
* PHILIPS SEMICONDUCTORS
* 4/8/95
*********************************************************************
*                  QubicLP                                          *
*                  FAST N-CHANNEL TRANSISTOR                        *
*                  Version 1.0                                      *
*********************************************************************
.MODEL HWNMOS NMOS
+ LEVEL=3 TOX=13.5E-9 UO=460 VTO=0.55 NFS=1E11 NSUB=1E17
+ VMAX=153.4K XJ=0.2884E-6
+ RS=80 RD=80
+ LD=0.15E-6 DELTA=0.598 THETA=0.04 ETA=0.0649 KAPPA=20E-18
+ CJ=0.37E-3 MJ=0.325 CJSW=0.22E-9 MJSW=0.249 PB=0.76
+ CGDO=0.38E-9 CGSO=0.38E-9
+ JS=420E-9 IS=0
+ WD=0.129E-6  KF=3.180E-27  AF=1.160
*
*
*
*********************************************************************
*                  QubicLP                                          *
*                  FAST P-CHANNEL TRANSISTOR                        *
*                  Version 1.0                                      *
*********************************************************************
.MODEL HWPMOS PMOS
+ LEVEL=3 TOX=13.5E-9 UO=180 VTO=-0.55 NFS=1E12 NSUB=7E16
+ VMAX=172K XJ=0.254E-6
+ RS=53.6 RD=53.6
+ LD=0.145E-6 DELTA=2 THETA=0.12 ETA=0.0805 KAPPA=20E-18
+ CJ=0.283E-3 MJ=0.328 CJSW=0.181E-9 MJSW=0.27 PB=0.65
+ CGDO=0.304E-9 CGSO=0.304E-9
+ JS=120E-9 IS=0
+ WD=0.11E-6  KF=4.180E-28  AF=1.160
*
*********************************************************************
*                  QubicLP                                          *
*                  HIGH CURRENT BIPOLAR MODELS                      *
*                  Version 1.0                                      *
*********************************************************************
*
.MODEL  HW2SBTC  NPN  IS= 8.750E-18  BF= 2.229E+02  VAF= 1.574E+01  IKF= 3.636E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 6.149E+03  IRB= 1.000E-07
+  RBM= 2.500E+01  RE= 1.585E+01  RC= 1.368E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.372E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 8.528E-03  PTF= 1.000E+01
+  CJC= 6.139E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 2.581E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.531E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW3SBTC  NPN  IS= 1.107E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 4.959E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 4.228E+03  IRB= 1.500E-07
+  RBM= 1.667E+01  RE= 1.057E+01  RC= 9.120E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.995E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.279E-02  PTF= 1.000E+01
+  CJC= 8.930E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 2.876E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.655E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4SBTC  NPN  IS= 1.343E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 6.293E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 3.221E+03  IRB= 2.000E-07
+  RBM= 1.250E+01  RE= 7.925E+00  RC= 6.840E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.619E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.706E-02  PTF= 1.000E+01
+  CJC= 1.172E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.060E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.010E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6SBTC  NPN  IS= 1.822E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 8.970E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.040E-01  RB= 2.182E+03  IRB= 3.000E-07
+  RBM= 8.333E+00  RE= 5.283E+00  RC= 4.560E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.866E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.558E-02  PTF= 1.000E+01
+  CJC= 1.731E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.275E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.719E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW20SBTC  NPN  IS= 5.201E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 2.777E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 6.697E+02  IRB= 1.000E-06
+  RBM= 2.500E+00  RE= 1.585E+00  RC= 1.368E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.259E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 8.528E-02  PTF= 1.000E+01
+  CJC= 5.637E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.651E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 9.682E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6SBTCNW  NPN  IS= 1.622E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 7.859E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.768E-01  RB= 2.518E+03  IRB= 2.600E-07
+  RBM= 9.614E+00  RE= 6.096E+00  RC= 5.262E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.350E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.558E-02  PTF= 1.000E+01
+  CJC= 1.961E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.154E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.002E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW20SBTCNW  NPN  IS= 5.201E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 2.777E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 6.697E+02  IRB= 1.000E-06
+  RBM= 2.500E+00  RE= 1.585E+00  RC= 1.368E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.259E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 8.528E-02  PTF= 1.000E+01
+  CJC= 6.201E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.012E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.039E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW30SBTCNW  NPN  IS= 7.618E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 4.120E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E+00  RB= 4.480E+02  IRB= 1.500E-06
+  RBM= 1.667E+00  RE= 1.057E+00  RC= 9.120E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.883E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.279E-01  PTF= 1.000E+01
+  CJC= 8.989E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.959E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.394E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW40SBTCNW  NPN  IS= 1.004E-16  BF= 2.229E+02  VAF= 1.574E+01  IKF= 5.464E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E+00  RB= 3.365E+02  IRB= 2.000E-06
+  RBM= 1.250E+00  RE= 7.925E-01  RC= 6.840E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.506E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.706E-01  PTF= 1.000E+01
+  CJC= 1.178E-13  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.932E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.748E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW2DBTC  NPN  IS= 8.750E-18  BF= 2.229E+02  VAF= 1.574E+01  IKF= 3.636E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 1.537E+03  IRB= 4.000E-07
+  RBM= 1.249E+01  RE= 1.585E+01  RC= 1.516E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.372E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.066E-02  PTF= 1.000E+01
+  CJC= 7.418E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.069E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.819E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW3DBTC  NPN  IS= 1.107E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 4.959E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 1.057E+03  IRB= 6.000E-07
+  RBM= 8.333E+00  RE= 1.057E+01  RC= 1.000E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.995E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.599E-02  PTF= 1.000E+01
+  CJC= 1.042E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.325E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.893E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4DBTC  NPN  IS= 1.343E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 6.293E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 8.052E+02  IRB= 8.000E-07
+  RBM= 6.249E+00  RE= 7.925E+00  RC= 7.500E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.619E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 1.368E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.545E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.254E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW5DBTC  NPN  IS= 1.582E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 7.630E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.700E-01  RB= 6.504E+02  IRB= 1.000E-06
+  RBM= 5.000E+00  RE= 6.340E+00  RC= 6.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.242E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.665E-02  PTF= 1.000E+01
+  CJC= 1.693E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.695E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.616E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6DBTC  NPN  IS= 1.822E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 8.970E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.040E-01  RB= 5.455E+02  IRB= 1.200E-06
+  RBM= 4.166E+00  RE= 5.283E+00  RC= 5.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.866E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 2.018E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.803E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.977E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW8DBTC  NPN  IS= 2.303E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 1.165E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.720E-01  RB= 4.124E+02  IRB= 1.600E-06
+  RBM= 3.125E+00  RE= 3.963E+00  RC= 3.750E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 5.113E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 4.264E-02  PTF= 1.000E+01
+  CJC= 2.670E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.951E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.700E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW10DBTC  NPN  IS= 2.785E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 1.434E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 3.400E-01  RB= 3.316E+02  IRB= 2.000E-06
+  RBM= 2.500E+00  RE= 3.170E+00  RC= 3.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 6.360E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 5.330E-02  PTF= 1.000E+01
+  CJC= 3.321E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.046E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 6.423E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW20DBTC  NPN  IS= 5.201E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 2.777E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 1.674E+02  IRB= 4.000E-06
+  RBM= 1.249E+00  RE= 1.585E+00  RC= 1.500E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.259E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.066E-01  PTF= 1.000E+01
+  CJC= 6.577E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.253E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.004E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6DBTCNW  NPN  IS= 1.922E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 9.525E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.176E-01  RB= 5.114E+02  IRB= 1.280E-06
+  RBM= 3.906E+00  RE= 4.953E+00  RC= 4.687E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.123E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 2.692E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.773E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.700E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.SUBCKT  HW6STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.822E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 8.970E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.040E-01  RB= 5.455E+02  IRB= 1.200E-06
+  RBM= 4.166E+00  RE= 5.283E+00  RC= 1.920E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.866E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 2.523E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.727E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 6.397E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 1.462E-13  RS= 7.903E+01  N= 1.038E+00  CJO= 2.396E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW6STDBTC

*
*
.SUBCKT  HW10STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 2.785E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 1.434E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 3.400E-01  RB= 3.316E+02  IRB= 2.000E-06
+  RBM= 2.500E+00  RE= 3.170E+00  RC= 1.152E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 6.360E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 5.330E-02  PTF= 1.000E+01
+  CJC= 4.151E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.040E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 7.998E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 2.451E-13  RS= 4.742E+01  N= 1.038E+00  CJO= 3.993E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW10STDBTC

*
*
.SUBCKT  HW20STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 5.201E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 2.777E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 1.674E+02  IRB= 4.000E-06
+  RBM= 1.249E+00  RE= 1.585E+00  RC= 5.760E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.259E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.066E-01  PTF= 1.000E+01
+  CJC= 8.221E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.308E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.200E-13
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 4.924E-13  RS= 2.371E+01  N= 1.038E+00  CJO= 7.986E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW20STDBTC

*
*
.SUBCKT  HW3STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.107E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 4.959E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 1.057E+03  IRB= 6.000E-07
+  RBM= 8.333E+00  RE= 1.057E+01  RC= 3.840E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.995E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.599E-02  PTF= 1.000E+01
+  CJC= 1.302E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.110E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.197E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 7.201E-14  RS= 1.581E+02  N= 1.038E+00  CJO= 1.198E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW3STDBTC

*
*
.SUBCKT  HW4STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.343E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 6.293E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 8.052E+02  IRB= 8.000E-07
+  RBM= 6.249E+00  RE= 7.925E+00  RC= 2.880E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.619E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 1.709E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.394E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.597E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 9.674E-14  RS= 1.186E+02  N= 1.038E+00  CJO= 1.597E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW4STDBTC

*
*
.SUBCKT  HW8STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 2.303E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 1.165E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.720E-01  RB= 4.124E+02  IRB= 1.600E-06
+  RBM= 3.125E+00  RE= 3.963E+00  RC= 1.440E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 5.113E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 4.264E-02  PTF= 1.000E+01
+  CJC= 3.337E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.917E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 7.198E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 1.957E-13  RS= 5.927E+01  N= 1.038E+00  CJO= 3.194E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW8STDBTC

*
*
.MODEL  HW38SBDETCNW  NPN  IS= 1.216E-16  BF= 1.607E+02  VAF= 1.574E+01  IKF= 3.596E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 1.134E+02  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 4.972E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.405E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.620E-01  PTF= 1.000E+01
+  CJC= 3.145E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01

*
*
.SUBCKT  HW38STSBDETCNW  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.216E-16  BF= 1.607E+02  VAF= 1.574E+01  IKF= 3.596E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 1.134E+02  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 8.233E-01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.405E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.620E-01  PTF= 1.000E+01
+  CJC= 3.145E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01
.MODEL SCH D (IS= 1.111E-12  RS= 3.531E+00  N= 1.049E+00  CJO= 2.767E-14  VJ= 7.869E-01
+      M= 5.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW38STSBDETCNW

*
*
.MODEL  HW4X1SBSR  NPN  IS= 8.935E-18  BF= 2.229E+02  VAF= 1.574E+01  IKF= 3.713E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 1.711E+03  IRB= 8.000E-06
+  RBM= 1.250E+01  RE= 3.392E+01  RC= 8.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.401E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.706E-02  PTF= 1.000E+01
+  CJC= 9.279E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.849E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.705E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW3X1DBSR  NPN  IS= 7.697E-18  BF= 2.229E+02  VAF= 1.574E+01  IKF= 3.005E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 5.100E-02  RB= 5.616E+02  IRB= 2.400E-05
+  RBM= 8.334E+00  RE= 3.500E+01  RC= 1.067E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.067E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.599E-02  PTF= 1.000E+01
+  CJC= 8.558E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.130E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.596E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4X1DBSR  NPN  IS= 8.935E-18  BF= 2.229E+02  VAF= 1.574E+01  IKF= 3.713E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 4.278E+02  IRB= 3.200E-05
+  RBM= 6.250E+00  RE= 3.392E+01  RC= 8.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.401E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 1.123E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.629E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.949E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6X1DBSR  NPN  IS= 1.147E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 5.140E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 2.898E+02  IRB= 4.800E-05
+  RBM= 4.166E+00  RE= 3.550E+01  RC= 5.333E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.068E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 1.658E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.278E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.654E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4X1DBDR  NPN  IS= 8.935E-18  BF= 2.229E+02  VAF= 1.574E+01  IKF= 3.713E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 4.278E+02  IRB= 3.200E-05
+  RBM= 6.250E+00  RE= 2.032E+01  RC= 8.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.401E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 1.123E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.629E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.949E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6X1DBDR  NPN  IS= 1.147E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 5.140E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 2.898E+02  IRB= 4.800E-05
+  RBM= 4.166E+00  RE= 1.790E+01  RC= 5.333E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.068E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 1.658E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.278E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.654E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW8X1DBDR  NPN  IS= 1.403E-17  BF= 2.229E+02  VAF= 1.574E+01  IKF= 6.572E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 2.191E+02  IRB= 6.400E-05
+  RBM= 3.124E+00  RE= 1.736E+01  RC= 4.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.735E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 4.264E-02  PTF= 1.000E+01
+  CJC= 2.193E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.682E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.360E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HWESDPLD  NPN  IS= 1.300E-16  BF= 1.607E+02  VAF= 1.574E+01  IKF= 3.847E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 1.213E+02  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 4.972E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.712E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 3.145E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01

*
*
.MODEL  HWESDLGC  NPN  IS= 1.300E-16  BF= 1.607E+02  VAF= 1.574E+01  IKF= 3.847E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 1.213E+02  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 4.972E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.712E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 3.145E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01

*
*
.MODEL  HWFUSETRAN1  NPN  IS= 3.315E-17  BF= 1.977E+02  VAF= 1.574E+01  IKF= 3.058E-02
+  BR= 2.219E+00  VAR= 4.000E+00  IKR= 7.256E-04  RB= 7.194E+02  IRB= 3.821E-05
+  RBM= 4.674E-01  RE= 2.182E+00  RC= 5.000E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.060E-14  VJE= 9.665E-01  MJE= 5.236E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 3.540E-14  VJC= 8.228E-01  MJC= 4.625E-01  TR= 2.769E-09
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.900E-14
+  VJS= 7.143E-01  MJS= 3.965E-01

*
*
.MODEL  HWFUSETRAN1S  NPN  IS= 3.315E-17  BF= 1.977E+02  VAF= 1.574E+01  IKF= 3.058E-02
+  BR= 2.219E+00  VAR= 4.000E+00  IKR= 7.256E-04  RB= 7.194E+02  IRB= 3.821E-05
+  RBM= 4.674E-01  RE= 2.182E+00  RC= 5.000E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.060E-14  VJE= 9.665E-01  MJE= 5.236E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 3.540E-14  VJC= 8.228E-01  MJC= 4.625E-01  TR= 2.769E-09
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.900E-14
+  VJS= 7.143E-01  MJS= 3.965E-01

*
*
.SUBCKT  HWSTIS15NS  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.157E-16  BF= 2.229E+02  VAF= 1.574E+01  IKF= 6.309E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.469E+00  RB= 5.171E+01  IRB= 1.392E-05
+  RBM= 3.591E-01  RE= 7.338E-01  RC= 5.000E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.897E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 7.603E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 1.896E-13  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.890E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.201E-13
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 7.394E-13  RS= 1.491E+01  N= 1.038E+00  CJO= 1.197E-13  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HWSTIS15NS

*
*
.SUBCKT  HWDS10X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.647E-12  RS= 1.194E+01  N= 1.038E+00  CJO= 3.014E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.325E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X20

*
*
.SUBCKT  HWDS10X30  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.472E-12  RS= 7.962E+00  N= 1.038E+00  CJO= 4.522E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.750E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X30

*
*
.SUBCKT  HWDS10X40  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 3.296E-12  RS= 5.972E+00  N= 1.038E+00  CJO= 6.028E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 2.175E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X40

*
*
.SUBCKT  HWDS10X80  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 6.594E-12  RS= 2.986E+00  N= 1.038E+00  CJO= 1.206E-12
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 3.874E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X80

*
*
.SUBCKT  HWDS2X3  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.727E-14  RS= 2.503E+02  N= 1.038E+00  CJO= 1.327E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 3.655E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS2X3

*
*
.SUBCKT  HWDS2X45P2  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 7.430E-13  RS= 1.575E+01  N= 1.038E+00  CJO= 1.239E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.767E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS2X45P2

*
*
.SUBCKT  HWDS3X10  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.451E-13  RS= 5.375E+01  N= 1.038E+00  CJO= 5.755E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 6.495E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X10

*
*
.SUBCKT  HWDS3X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.924E-13  RS= 2.688E+01  N= 1.038E+00  CJO= 1.151E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.013E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X20

*
*
.SUBCKT  HWDS3X23  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 5.667E-13  RS= 2.337E+01  N= 1.038E+00  CJO= 1.324E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.122E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X23

*
*
.SUBCKT  HWDS3X5  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.215E-13  RS= 1.075E+02  N= 1.038E+00  CJO= 2.877E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 4.678E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X5

*
*
.SUBCKT  HWDS3X6  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.462E-13  RS= 8.959E+01  N= 1.038E+00  CJO= 3.453E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 5.042E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X6

*
*
.SUBCKT  HWDS3X7GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.709E-13  RS= 7.415E+01  N= 1.038E+00  CJO= 5.051E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 6.422E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X7GR

*
*
.SUBCKT  HWDS3X8  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.957E-13  RS= 6.719E+01  N= 1.038E+00  CJO= 4.604E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 5.768E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X8

*
*
.SUBCKT  HWDS4X5  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.627E-13  RS= 8.618E+01  N= 1.038E+00  CJO= 3.543E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 4.992E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS4X5

*
*
.SUBCKT  HWDS4X8  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.617E-13  RS= 5.386E+01  N= 1.038E+00  CJO= 5.669E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 6.109E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS4X8

*
*
.SUBCKT  HWDS6X10  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.924E-13  RS= 3.242E+01  N= 1.038E+00  CJO= 9.748E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 7.569E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS6X10

*
*
.SUBCKT  HWDS6X7GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 3.441E-13  RS= 4.368E+01  N= 1.038E+00  CJO= 8.373E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 7.491E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS6X7GR

*
*
.SUBCKT  HWDS8X17GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.119E-12  RS= 1.543E+01  N= 1.038E+00  CJO= 2.300E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.228E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS8X17GR

*
*
.SUBCKT  HWDS8X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.317E-12  RS= 1.354E+01  N= 1.038E+00  CJO= 2.482E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.236E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS8X20
