*DEVICE=OPA251,OPAMP,PNP,INT
* OPA251 operational amplifier "macromodel" subcircuit
* created using Parts release 6.3a on 09/29/97 at 11:05 by Ed Mullins
* Parts is a MicroSim product.
*
* connections:   non-inverting input
*                | inverting input
*                | | positive power supply
*                | | | negative power supply
*                | | | | output
*                | | | | |
.subckt opa251   1 2 3 4 5
c1   11 12 5.13E-12
c2    6  7 470.0E-12
dc    5 53 dx
de   54  5 dx
dlp  90 91 dx
dln  92 90 dx
dp    4  3 dx
egnd 99  0 poly(2) (3,0) (4,0) 0 .5 .5
fb    7 99 poly(5) vb vc ve vlp vln 0 100.0E16 -100E16 100E16 100E16 -100E16
ga    6  0 11 12 39.58E-6
gcm   0  6 10 99 39.58E-12
iee   3 10 dc 1.808E-6
hlim 90  0 vlim 1K
q1   11  2 13 qx
q2   12  1 14 qx
r2    6  9 100.0E3
rc1   4 11 80k
rc2   4 12 80k
re1  13 10 0.0001
re2  14 10 0.0001
ree  10 99 110.6E6
ro1   8  5 2.5k
ro2   7 99 2.5k
rp    3  4 7.75e6
ip    3  4 21.544uA
vb    9  0 dc 0
vc    3 53 dc 650.00E-3
ve   54  4 dc 650.00E-3
vlim  7  8 dc 0
vlp  91  0 dc 4
vln   0 92 dc 21
.model dx D(Is=800.0E-18)
.model qx PNP(Is=800.0E-18 Bf=225)

.ends
.model rstep res(r=1)
*
*
.ends OPA251